lng_call_error_camera_outdated

{user}'s app does not support video calls. They need to update their app.
73
Applied
L'aplicació de {user} no és compatible amb les videotrucades. Cal que l'actualitzi.
83/73
Artur, Aug 25, 2020 at 09:53
Applied
L'aplicació de l'usuari {user} no implementa les videotrucades. Han d'actualitzar la seua aplicació.
100/73
Jordi, Aug 25, 2020 at 09:41